## vapoursynth-tdeintmod-dmo 10.1

=== debian/changelog ===
vapoursynth-tdeintmod-dmo (10.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 01 Dec 2018 08:47:09 +0100

vapoursynth-tdeintmod-dmo (10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 10 Mar 2018 15:40:11 +0100

vapoursynth-tdeintmod-dmo (8-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 15 Jun 2017 09:25:01 +0200
