=== debian/control ===
Source: vapoursynth-tdeintmod-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/HomeOfVapourSynthEvolution/VapourSynth-TDeintMod
Standards-Version: 4.2.1
Build-Depends: debhelper (>= 11), vapoursynth-dev, meson

Package: vapoursynth-tdeintmod
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: combination of TDeint and TMM filter for vapoursynth
 IsCombed is a utility function to check whether or not a frame is combed
 and stores the result (0 or 1) as a frame property named _Combed. It's
 intended to be used within std.FrameEval to process only combed frames and
 leave non-combed frames untouched.
 .
 Only a few functionality of TDeint is kept in TDeintMod, either because
 some use inline asm and there is no equivalent C code in the source, or some
 are very rarely used by people nowadays. For example, the biggest change is
 that TDeint's internal building of motion mask is entirely dropped, and be
 replaced with TMM's motion mask. The second is that only cubic
 interpolation is kept as the only one internal interpolation method, all the
 others (ELA interpolation, kernel interpolation and blend interpolation) are
 dropped. Cubic interpolation is kept only for testing purpose, and people
 should really specify an externally interpolated clip via edeint argument
 for practical use.
