=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Smeson --without autoreconf
