=== debian/watch ===
version=4

https://github.com/HomeOfVapourSynthEvolution/VapourSynth-TDeintMod/releases \
(?:.*?/)?r?(\d[\d.]*)@ARCHIVE_EXT@
